package com.sdtool.common.entity.base;

import com.sweetfish.util.Comment;
import org.rex.db.RColumn;

/**
 * Created by jlutt on 2021-09-17
 *
 * @author jlutt
 */
public class LongIdCountItem {

    @Comment("")
    @RColumn("id")
    private long id;

    private long count;

    public LongIdCountItem() {
    }

    public LongIdCountItem(long id, long count) {
        this.id = id;
        this.count = count;
    }

    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public long getCount() {
        return count;
    }

    public void setCount(long count) {
        this.count = count;
    }
}
